package com.yifu.cloud.plus.v1.yifu.auth.util.weixin;

import com.yifu.cloud.plus.v1.yifu.auth.util.LoginProperties;
import org.springframework.stereotype.Component;

/**
 * 微信登录属性配置初始化
 */
@Component
public class WeixinLoignProperties extends LoginProperties {

    private String token;

	public String getToken() {
		return token;
	}

	public void setToken(String token) {
		this.token = token;
	}
}
